Debian Bug report logs - #708007
breaks with existing config (Driver=QSQLITE3) after upgrading from 1.7.2-3

version graph

Package: akonadi-backend-sqlite; Maintainer for akonadi-backend-sqlite is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>; Source for akonadi-backend-sqlite is src:akonadi.

Reported by: "Stefan Lippers-Hollmann" <s.L-H@gmx.de>

Date: Sun, 12 May 2013 15:03:02 UTC

Severity: normal

Found in version akonadi/1.9.2-1

Fixed in version akonadi/1.9.2-2

Done: Pino Toscano <pino@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#708007; Package akonadi-backend-sqlite. (Sun, 12 May 2013 15:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Stefan Lippers-Hollmann" <s.L-H@gmx.de>:
New Bug report received and forwarded. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Sun, 12 May 2013 15:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Stefan Lippers-Hollmann" <s.L-H@gmx.de>
To: submit@bugs.debian.org
Subject: breaks with existing config (Driver=QSQLITE3) after upgrading from 1.7.2-3
Date: Sun, 12 May 2013 16:59:47 +0200
[Message part 1 (text/plain, inline)]
Package: akonadi-backend-sqlite
Version: 1.9.2-1
Severity: normal

Hi

After upgrading akonadi-server/ akonadi-backend-sqlite from 1.7.2-3 to 
1.9.2-1, akonadi fails to start with the existing akonadiserverrc:

~/.config/akonadi/akonadiserverrc:
[%General]
Driver=QSQLITE3

[QSQLITE3]
Name=/home/username/.local/share/akonadi/akonadi.db

[Debug]
Tracer=null

Changing akonadiserverrc to use Driver=QSQLITE instead seems to fix
this upgrade issue:

~/.config/akonadi/akonadiserverrc:
[%General]
Driver=QSQLITE

[QSQLITE]
Name=/home/username/.local/share/akonadi/akonadi.db

[Debug]
Tracer=null

Regards
	Stefan Lippers-Hollmann

-- System Information:
Debian Release: jessie/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 3.9-2.slh.1-aptosid-686 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages akonadi-backend-sqlite depends on:
ii  libc6         2.17-1
ii  libgcc1       1:4.8.0-6
ii  libqt4-sql    4:4.8.2+dfsg-11
ii  libqtcore4    4:4.8.2+dfsg-11
ii  libsqlite3-0  3.7.16.2-1
ii  libstdc++6    4.8.0-6

Versions of packages akonadi-backend-sqlite recommends:
ii  akonadi-server  1.9.2-1

akonadi-backend-sqlite suggests no packages.

-- no debconf information
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#708007; Package akonadi-backend-sqlite. (Sun, 12 May 2013 15:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pino Toscano <pino@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Sun, 12 May 2013 15:24:04 GMT) Full text and rfc822 format available.

Message #10 received at 708007@bugs.debian.org (full text, mbox):

From: Pino Toscano <pino@debian.org>
To: "Stefan Lippers-Hollmann" <s.L-H@gmx.de>, 708007@bugs.debian.org
Subject: Re: Bug#708007: breaks with existing config (Driver=QSQLITE3) after upgrading from 1.7.2-3
Date: Sun, 12 May 2013 17:21:12 +0200
[Message part 1 (text/plain, inline)]
Hi,

Alle domenica 12 maggio 2013, Stefan Lippers-Hollmann ha scritto:
> After upgrading akonadi-server/ akonadi-backend-sqlite from 1.7.2-3
> to 1.9.2-1, akonadi fails to start with the existing
> akonadiserverrc:

Please provide all the ~/.local/share/akonadi/*.error files, and any 
other error outputs you see.

> Changing akonadiserverrc to use Driver=QSQLITE instead seems to fix
> this upgrade issue:
> 
> ~/.config/akonadi/akonadiserverrc:
> [%General]
> Driver=QSQLITE

No, this is definitely wrong, the right driver for sqlite in akonadi is 
QSQLITE3 (provided inside akonadi-backend-sqlite itself).

-- 
Pino Toscano
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#708007; Package akonadi-backend-sqlite. (Sun, 12 May 2013 15:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Stefan Lippers-Hollmann" <s.L-H@gmx.de>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Sun, 12 May 2013 15:45:04 GMT) Full text and rfc822 format available.

Message #15 received at 708007@bugs.debian.org (full text, mbox):

From: "Stefan Lippers-Hollmann" <s.L-H@gmx.de>
To: Pino Toscano <pino@debian.org>
Cc: 708007@bugs.debian.org
Subject: Re: Bug#708007: breaks with existing config (Driver=QSQLITE3) after upgrading from 1.7.2-3
Date: Sun, 12 May 2013 17:42:27 +0200
[Message part 1 (text/plain, inline)]
Hi

On Sunday 12 May 2013, Pino Toscano wrote:
> Alle domenica 12 maggio 2013, Stefan Lippers-Hollmann ha scritto:
> > After upgrading akonadi-server/ akonadi-backend-sqlite from 1.7.2-3
> > to 1.9.2-1, akonadi fails to start with the existing
> > akonadiserverrc:
> 
> Please provide all the ~/.local/share/akonadi/*.error files, and any 
> other error outputs you see.

From kontact's debug output, which includes akonadiserver.error:

Akonadi Server Self-Test Report
===============================

Test 1:  ERROR
--------

Database driver not found.
Details: The QtSQL driver 'QSQLITE3' is required by your current Akonadi server configuration.
The following drivers are installed: QSQLITE.
Make sure the required driver is installed.

File content of '/home/slh/.config/akonadi/akonadiserverrc':
[%General]
Driver=QSQLITE3

[QSQLITE3]
Name=/home/slh/.local/share/akonadi/akonadi.db

[Debug]
Tracer=null


Test 2:  SUCCESS
--------

Akonadi is not running as root
Details: Akonadi is not running as a root/administrator user, which is the recommended setup for a secure system.

Test 3:  SKIP
--------

MySQL server executable not tested.
Details: The current configuration does not require an internal MySQL server.

Test 4:  SKIP
--------

MySQL server error log not tested.
Details: The current configuration does not require an internal MySQL server.

Test 5:  SKIP
--------

MySQL server configuration not tested.
Details: The current configuration does not require an internal MySQL server.

Test 6:  SUCCESS
--------

akonadictl found and usable
Details: The program '/usr/bin/akonadictl' to control the Akonadi server was found and could be executed successfully.
Result:
Akonadi 1.9.2


Test 7:  ERROR
--------

Akonadi control process not registered at D-Bus.
Details: The Akonadi control process is not registered at D-Bus which typically means it was not started or encountered a fatal error during startup.

Test 8:  ERROR
--------

Akonadi server process not registered at D-Bus.
Details: The Akonadi server process is not registered at D-Bus which typically means it was not started or encountered a fatal error during startup.

Test 9:  ERROR
--------

Nepomuk search service not registered at D-Bus.
Details: The Nepomuk search service is not registered at D-Bus which typically means it was not started or encountered a fatal error during startup.

Test 10:  SKIP
--------

Protocol version check not possible.
Details: Without a connection to the server it is not possible to check if the protocol version meets the requirements.

Test 11:  ERROR
--------

No resource agents found.
Details: No resource agents have been found, Akonadi is not usable without at least one. This usually means that no resource agents are installed or that there is a setup problem. The following paths have been searched: '/usr/share/akonadi/agents'. The XDG_DATA_DIRS environment variable is set to ''; make sure this includes all paths where Akonadi agents are installed.

Directory listing of '/usr/share/akonadi/agents':
birthdaysresource.desktop
contactsresource.desktop
icalresource.desktop
imapresource.desktop
kabcresource.desktop
kcalresource.desktop
knutresource.desktop
kolabproxyresource.desktop
localbookmarksresource.desktop
maildirresource.desktop
maildispatcheragent.desktop
mboxresource.desktop
microblog.desktop
mtdummyresource.desktop
nepomuktagresource.desktop
nntpresource.desktop
notesresource.desktop
pop3resource.desktop
vcarddirresource.desktop
vcardresource.desktop

Environment variable XDG_DATA_DIRS is set to ''

Test 12:  ERROR
--------

Current Akonadi server error log found.
Details: The Akonadi server reported errors during its current startup. The log can be found in <a href='/home/slh/.local/share/akonadi/akonadiserver.error'>/home/slh/.local/share/akonadi/akonadiserver.error</a>.

File content of '/home/slh/.local/share/akonadi/akonadiserver.error':
"[
0: akonadiserver() [0x805bf05]
1: akonadiserver() [0x805c37a]
2: linux-gate.so.1(__kernel_sigreturn+0) [0xb7700400]
3: linux-gate.so.1(__kernel_vsyscall+0x10) [0xb7700424]
4: /lib/i386-linux-gnu/i686/cmov/libc.so.6(gsignal+0x4f) [0xb6dcd82f]
5: /lib/i386-linux-gnu/i686/cmov/libc.so.6(abort+0x143) [0xb6dd0cf3]
6: /usr/lib/i386-linux-gnu/libQtCore.so.4(_Z17qt_message_output9QtMsgTypePKc+0x13c) [0xb7462bfc]
7: /usr/lib/i386-linux-gnu/libQtCore.so.4(+0x63009) [0xb7463009]
8: /usr/lib/i386-linux-gnu/libQtCore.so.4(_Z6qFatalPKcz+0x18) [0xb7463128]
9: /usr/lib/i386-linux-gnu/libQtCore.so.4(_Z9qt_assertPKcS0_i+0x35) [0xb74631b5]
10: akonadiserver() [0x80d8d84]
11: akonadiserver() [0x805f1fd]
12: akonadiserver() [0x8061895]
13: akonadiserver() [0x8062356]
14: akonadiserver() [0x8055baa]
15: /lib/i386-linux-gnu/i686/cmov/libc.so.6(__libc_start_main+0xf5) [0xb6db88f5]
16: akonadiserver() [0x8056691]
]
" 


Test 13:  ERROR
--------

Previous Akonadi server error log found.
Details: The Akonadi server reported errors during its previous startup. The log can be found in <a href='/home/slh/.local/share/akonadi/akonadiserver.error.old'>/home/slh/.local/share/akonadi/akonadiserver.error.old</a>.

File content of '/home/slh/.local/share/akonadi/akonadiserver.error.old':
"[
0: akonadiserver() [0x805bf05]
1: akonadiserver() [0x805c37a]
2: linux-gate.so.1(__kernel_sigreturn+0) [0xb776f400]
3: linux-gate.so.1(__kernel_vsyscall+0x10) [0xb776f424]
4: /lib/i386-linux-gnu/i686/cmov/libc.so.6(gsignal+0x4f) [0xb6e3c82f]
5: /lib/i386-linux-gnu/i686/cmov/libc.so.6(abort+0x143) [0xb6e3fcf3]
6: /usr/lib/i386-linux-gnu/libQtCore.so.4(_Z17qt_message_output9QtMsgTypePKc+0x13c) [0xb74d1bfc]
7: /usr/lib/i386-linux-gnu/libQtCore.so.4(+0x63009) [0xb74d2009]
8: /usr/lib/i386-linux-gnu/libQtCore.so.4(_Z6qFatalPKcz+0x18) [0xb74d2128]
9: /usr/lib/i386-linux-gnu/libQtCore.so.4(_Z9qt_assertPKcS0_i+0x35) [0xb74d21b5]
10: akonadiserver() [0x80d8d84]
11: akonadiserver() [0x805f1fd]
12: akonadiserver() [0x8061895]
13: akonadiserver() [0x8062356]
14: akonadiserver() [0x8055baa]
15: /lib/i386-linux-gnu/i686/cmov/libc.so.6(__libc_start_main+0xf5) [0xb6e278f5]
16: akonadiserver() [0x8056691]
]
" 


Test 14:  SUCCESS
--------

No current Akonadi control error log found.
Details: The Akonadi control process did not report any errors during its current startup.

Test 15:  ERROR
--------

Previous Akonadi control error log found.
Details: The Akonadi control process reported errors during its previous startup. The log can be found in <a href='/home/slh/.local/share/akonadi/akonadi_control.error.old'>/home/slh/.local/share/akonadi/akonadi_control.error.old</a>.

File content of '/home/slh/.local/share/akonadi/akonadi_control.error.old':
void AgentManager::load() Reference to unknown agent type "akonadi_nepomuk_contact_feeder" in agentsrc 


> > Changing akonadiserverrc to use Driver=QSQLITE instead seems to fix
> > this upgrade issue:
> > 
> > ~/.config/akonadi/akonadiserverrc:
> > [%General]
> > Driver=QSQLITE
> 
> No, this is definitely wrong, the right driver for sqlite in akonadi is 
> QSQLITE3 (provided inside akonadi-backend-sqlite itself).

$ LANG= dpkg -l | grep sql
ii  akonadi-backend-sqlite                1.9.2-1                           i386         SQLite storage backend for Akonadi
ii  libaprutil1-dbd-sqlite3               1.5.2-1                           i386         Apache Portable Runtime Utility Library - SQLite3 Driver
ii  libhsqldb-java                        2.2.9+dfsg-3                      all          Java SQL database engine
ii  libhsqldb1.8.0-java                   1.8.0.10+dfsg-3                   all          Java SQL database engine
ii  libqt4-sql:i386                       4:4.8.2+dfsg-11                   i386         Qt 4 SQL module
ii  libqt4-sql-sqlite:i386                4:4.8.2+dfsg-11                   i386         Qt 4 SQLite 3 database driver
ii  libsqlite3-0:i386                     3.7.16.2-1                        i386         SQLite 3 shared library

Regards
	Stefan Lippers-Hollmann
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#708007; Package akonadi-backend-sqlite. (Tue, 14 May 2013 13:06:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jordi Pujol <jordipujolp@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Tue, 14 May 2013 13:06:09 GMT) Full text and rfc822 format available.

Message #20 received at 708007@bugs.debian.org (full text, mbox):

From: Jordi Pujol <jordipujolp@gmail.com>
To: 708007@bugs.debian.org
Cc: 708007-submitter@bugs.debian.org
Subject: Re: akonadi SQLITE
Date: Tue, 14 May 2013 14:57:08 +0200
Hello,

It's a library path problem,

akonadi uses qt4 plugins,
next command solves it linking the qt4 path to the sqldrivers directory

ln -s /usr/lib/plugins/sqldrivers /usr/lib/qt4/plugins/

Regards,

Jordi Pujol

Live never ending Tale
GNU/Linux Live forever!
http://livenet.selfip.com



Message sent on to "Stefan Lippers-Hollmann" <s.L-H@gmx.de>:
Bug#708007. (Tue, 14 May 2013 13:06:20 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#708007; Package akonadi-backend-sqlite. (Wed, 15 May 2013 21:51:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Stefan Lippers-Hollmann" <s.L-H@gmx.de>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Wed, 15 May 2013 21:51:10 GMT) Full text and rfc822 format available.

Message #28 received at 708007@bugs.debian.org (full text, mbox):

From: "Stefan Lippers-Hollmann" <s.L-H@gmx.de>
To: 708007@bugs.debian.org
Cc: Jordi Pujol <jordipujolp@gmail.com>
Subject: Re: Bug#708007: akonadi SQLITE
Date: Wed, 15 May 2013 23:49:20 +0200
[Message part 1 (text/plain, inline)]
Hi

On Tuesday 14 May 2013, Jordi Pujol wrote:
> Hello,
> 
> It's a library path problem,
> 
> akonadi uses qt4 plugins,
> next command solves it linking the qt4 path to the sqldrivers directory
> 
> ln -s /usr/lib/plugins/sqldrivers /usr/lib/qt4/plugins/
[…]

I can confirm that this change appears to work, thanks.

Regards
	Stefan Lippers-Hollmann
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Fri, 17 May 2013 13:18:04 GMT) Full text and rfc822 format available.

Reply sent to Pino Toscano <pino@debian.org>:
You have taken responsibility. (Fri, 17 May 2013 15:06:08 GMT) Full text and rfc822 format available.

Notification sent to "Stefan Lippers-Hollmann" <s.L-H@gmx.de>:
Bug acknowledged by developer. (Fri, 17 May 2013 15:06:08 GMT) Full text and rfc822 format available.

Message #35 received at 708007-close@bugs.debian.org (full text, mbox):

From: Pino Toscano <pino@debian.org>
To: 708007-close@bugs.debian.org
Subject: Bug#708007: fixed in akonadi 1.9.2-2
Date: Fri, 17 May 2013 15:03:45 +0000
Source: akonadi
Source-Version: 1.9.2-2

We believe that the bug you reported is fixed in the latest version of
akonadi, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 708007@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Pino Toscano <pino@debian.org> (supplier of updated akonadi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 17 May 2013 15:39:30 +0200
Source: akonadi
Binary: akonadi-server libakonadiprotocolinternals1 libakonadi-dev akonadi-backend-mysql akonadi-backend-postgresql akonadi-backend-sqlite akonadi-dbg
Architecture: source amd64 all
Version: 1.9.2-2
Distribution: unstable
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Pino Toscano <pino@debian.org>
Description: 
 akonadi-backend-mysql - MySQL storage backend for Akonadi
 akonadi-backend-postgresql - PostgreSQL storage backend for Akonadi
 akonadi-backend-sqlite - SQLite storage backend for Akonadi
 akonadi-dbg - debugging symbols for the Akonadi PIM storage service
 akonadi-server - Akonadi PIM storage service
 libakonadi-dev - development files for the Akonadi PIM storage service
 libakonadiprotocolinternals1 - libraries for the Akonadi PIM storage service
Closes: 708007
Changes: 
 akonadi (1.9.2-2) unstable; urgency=low
 .
   * Team upload.
   * Force the installation of the Qt plugins (such as qsqlite3) within Qt's
     plugin directory: (Closes: #708007)
     - pass -DINSTALL_QSQLITE_IN_QT_PREFIX=ON to cmake
     - adjust akonadi-backend-sqlite.install
     - add ${misc:Pre-Depends} in akonadi-backend-sqlite
Checksums-Sha1: 
 f0191ebcf36ade09113e851b2e48946aa27830a4 1967 akonadi_1.9.2-2.dsc
 010142f79ba81dbeebf3b0113e72adb0d1a27050 12633 akonadi_1.9.2-2.debian.tar.gz
 8f286b327c3fd0df714314c8d62040dc09046a0d 540700 akonadi-server_1.9.2-2_amd64.deb
 0b11e846360c7d101276a781f617fc354028c100 43622 libakonadiprotocolinternals1_1.9.2-2_amd64.deb
 97bdd47ae4acdeb0013d110787816c7f5c855b33 19182 libakonadi-dev_1.9.2-2_amd64.deb
 04b1b03f2944c6dfc234471bf0d3b9314ed5bd38 11784 akonadi-backend-mysql_1.9.2-2_all.deb
 195ec4032eb8ea4d51532eb9922ee34a28d108b0 10144 akonadi-backend-postgresql_1.9.2-2_all.deb
 1c7bb9372931d7e0d671120067d1246f4fba86be 28982 akonadi-backend-sqlite_1.9.2-2_amd64.deb
 3bd18442bd6a035a3b631c08ea45dee434a18cc1 13306742 akonadi-dbg_1.9.2-2_amd64.deb
Checksums-Sha256: 
 155632c150b1b836faa3dc60b36c935d92d9cc62d0484496e383214e7a17c9a0 1967 akonadi_1.9.2-2.dsc
 75ecd37a4f44a47d70637fa262187857a12dbea48359a077a3347bd23cfe8c60 12633 akonadi_1.9.2-2.debian.tar.gz
 8e633eb574f20d76d661baf40d9700b6044d2bd38e3207f6b95b470843a4c758 540700 akonadi-server_1.9.2-2_amd64.deb
 4bd2a5ad74d1349651d83b146b5802d4ed54088ef9812b939bb025cb35c58bd3 43622 libakonadiprotocolinternals1_1.9.2-2_amd64.deb
 452680a6dc1ebb34748c2aaa41d50e64468a8b09fa06746999859e8ad268cd00 19182 libakonadi-dev_1.9.2-2_amd64.deb
 4201ae9ea27572fe3d83abf1fa0c4f0bfcbaae8e3803d099be0cbb65531ff8da 11784 akonadi-backend-mysql_1.9.2-2_all.deb
 c12812fa5bd8d8a1f9976e2e2154bf38615dfde43a33a53916dd233f2b77a7ed 10144 akonadi-backend-postgresql_1.9.2-2_all.deb
 25948943982bdbb2829af55fb38db4970224c355fc7a74139e7c9310da6c3556 28982 akonadi-backend-sqlite_1.9.2-2_amd64.deb
 127c8f2c8a2707db077c3e40e20e0822c19e9039d2cac02b3b5254f37d36bced 13306742 akonadi-dbg_1.9.2-2_amd64.deb
Files: 
 20935852e7043425b03d411076c73de0 1967 libs extra akonadi_1.9.2-2.dsc
 d2d17f688ff59f702932f083a4bb3791 12633 libs extra akonadi_1.9.2-2.debian.tar.gz
 789eac1ad1189bb0d0f0a9a7ec31b629 540700 net extra akonadi-server_1.9.2-2_amd64.deb
 d16b789a73559b72622778b425365478 43622 libs extra libakonadiprotocolinternals1_1.9.2-2_amd64.deb
 51b5d473662ab0df2aa9a850f15f315d 19182 libdevel extra libakonadi-dev_1.9.2-2_amd64.deb
 f28b3ae23829f01b7e9874ddd3a80631 11784 misc extra akonadi-backend-mysql_1.9.2-2_all.deb
 141e2fd0e71bc35d68f2ebb89e7f63c4 10144 misc extra akonadi-backend-postgresql_1.9.2-2_all.deb
 ce59856f6390cf88a23bf35a330ace2c 28982 misc extra akonadi-backend-sqlite_1.9.2-2_amd64.deb
 559073da3719a8f09a258b4ff938f453 13306742 debug extra akonadi-dbg_1.9.2-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFRljSRTNH2piB/L3oRAmhhAJ92Vv4okfL1EaY415C1lF8/UzSy6QCdHtHu
S4KTTCXNX4BWqUI0e+YkJl8=
=3Dv3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 15 Jun 2013 07:28:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:20:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.